Несколько уязвимостей в Injader

Дата публикации:
19.12.2008
Дата изменения:
19.12.2008
Всего просмотров:
1477
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2008-5890
CVE-2008-5891
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
Неавторизованное изменение данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Injader 2.x
Уязвимые версии: Injader версии до 2.1.2

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю произвести XSS нападение и выполнить произвольные SQL команды в базе данных приложения.

1. Уязвимость существует из-за недостаточной обработки входных данных. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

2. Уязвимость существует из-за недостаточной обработки входных данных в параметре "id" в сценарии feeds.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольные SQL команды в базе данных приложения.

URL производителя: sourceforge.net/project/shownotes.php?release_id=646897

Решение: Установите последнюю версию 2.1.2 с сайта производителя.

Ссылки: http://sourceforge.net/project/shownotes.php?release_id=646897

или введите имя

CAPTCHA